﻿
.scfSingleLineTextBox
{
    width: 96%;
}

.loginCheckBox input[type="checkbox"]
{
    margin-right: 10px;
}

.logincontrol td
{
    padding:0;
}
.btnregister {
	font-size: 20px; padding:10px 100px
}
.btnsubmit a
{
    background-color: #00957e;
    background-image: none;
    border: 1px solid #007c68;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    margin-top: 10px;
    padding: 4px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.logincontainer .headingContainer h2
{
    border-bottom:1px solid #b8b8b8; 
	display: none;
}

.logincontrol table
{
    border-radius:0;
}

#MySettings h1 {
	font-size: 1.7em;
	margin-left: 10px;
	margin-top: 20px;
}
#PopUp.reply {
	width: 300px;
}
.popUpBg {
	overflow: hidden;
	background-color: #fff;
}
#PopUp fieldset, #MySettings fieldset {
	border: none;
	background-color: #fff;
	overflow: hidden;
}
#PopUp fieldset.popUp {
	padding: 2%;
	margin: 0;
}
#MySettings fieldset.mySettings {
	padding: 0;
	width: 100%;
}
#PopUp legend, #MySettings legend {
	color: red;
	font-style: italic;
	overflow: hidden;
	padding: 10px 0 0 15px;
}
#PopUp fieldset.popUp ul {
	margin: 0;
	list-style-image: none;
}
fieldset.mySettings ul {
	margin: 20px;
}
fieldset.createEvent ul {
	margin: 5px;
}
fieldset.popUp li, fieldset.mySettings li, fieldset.createEvent li {
	list-style: none;
	overflow: hidden;
	margin: 0 0 10px 0;
	padding: 5px;
}
fieldset.createEvent li {
	padding: 0;
}
div.imageSelect {
	background-color: #eaeaea;
	padding: 10px 0 10px 15px;
	overflow: hidden;
	margin-bottom: 10px;
}
div.imageSelect label {
	text-align: left !important;
	width: 100% !important;
}
div.imageSelect input {
	float: none !important;
	margin: 0px 0 3px 0 !important;
}
div.imageSelect input {
}
div.imageSelect div.newImage {
	float: left;
	margin-left: 20px;
	margin-top: 10px;
}
div.imageSelect span.removeImage {
	margin-left: 20px;
	margin-top: 10px;
}
div.newImage span.removeImage input, div.imageSelect span.removeImage input {
	width: auto !important;
	border: none !important;
	clear: both;
	margin: 0 5px 0 0 !important;
}
div.newImage span.removeImage label, div.imageSelect span.removeImage label {
	float: none !important;
	width: auto !important;
	margin: 0 0 2px 0 !important;
}
img.newImage {
	padding: 2px;
	width: 100px;
	background-color: transparent;
	float: left;
	overflow: hidden;
	border: 1px solid #bababa !important;
}
#PopUp h3 {
	color: #004a80;
	font-style: italic;
}
#PopUp label, fieldset.mySettings label {
	color: #565756;
	float: left;
	overflow: hidden;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 5px;
	font-weight: bold;
}
ul.register label {
	width: 110px;
	text-align: right;
}
fieldset.mySettings label, fieldset.mySettings span.passReq, fieldset.createEvent label {
	text-align: right;
	width: 110px;
}
label.video {
	width: 60px;
}
fieldset.mySettings span.passReq {
	overflow: hidden;
	float: left;
	clear: both;
}
fieldset.mySettings input {
	float: left;
}
fieldset.createEvent input {
}
fieldset.mySettings input.file, fieldset.createEvent input.file {
	margin-top: 20px;
	width: 17em !important;
}
#PopUp select, #MySettings select {
	border: 1px solid #ccc;
	margin-right: 10px;
	float: left;
	padding:5px;
}
#MySettings select.category {
	width: 15em;
}
#PopUp label span {
	font-size: 0.9em;
	font-style: italic;
	font-weight: normal;
}
#PopUp input, #MySettings input {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 2px 0px 0px;
	width: 80%;
}
#PopUp input.text, #MySettings input.text {
	border: 1px solid #ccc;
}
span.radioButton {
	margin-right: 5px;
	float: left;
}
span.radioButton label {
	float: none !important;
	color: #000 !important;
	width: auto !important;
}
span.radioButton input {
	width: auto !important;
	float: left;
	border: none !important;
}
#PopUp textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	float: right;
	border: 1px solid #ccc;
	width: 220px;
	height: 250px;
	background-color: transparent;
}
#PopUp textarea.textBox {
	width: 99%;
}
#PopUp a.close {
	color: #fff;
	position: absolute;
	top: 6px;
	right: 10px;
	font-size: 1em;
	font-weight: bold;
	text-transform: none;
}
.modalPopUpHost {
	overflow: hidden;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10000;
	visibility: hidden;
}
.modalPopUpCover {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #333;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index: 1000;
}
.modalPopUpContentWrapper {
	position: absolute;
	left: 0;
	top: 300px;
	width: 100%;
	height: 100%;
	z-index: 10001;
}
.modalPopUp {
	position: absolute;
	left: 50%;
	top: 100px;
}

#banner-bar {
    background: #00985f none repeat scroll 0 0;
    border-top: 1px solid #f5ba21;
    box-shadow: 0 6px 10px -2px #000;
    height: 25px;
    position: relative;
    top: -4px;
    z-index: 99;
}

.modalPopUp > div#PopUp {
    background: white none repeat scroll 0 0;
    padding: 10px;
}

.logincontainer {
    margin: 10px 0;
}

.leftnav > li {
    padding: 5px 0 0;
}



    .registerwrapper .scfSingleLineTextBorder
    {
        float: left;
        width: 100%;
    }

    .scfSingleLineTextBorder .formlabel
    {
        float: left;
        width: 30%;
    }

    .scfSingleLineTextBorder .formcontrol
    {
        float: left;
        width: 70%;
    }

        .scfSingleLineTextBorder .formcontrol select
        {
            border: 1px solid #cdcdcd;
            padding: 6px 8px;
        }

        .scfSingleLineTextBorder .formcontrol input[disabled]
        {
            background:#eee none repeat scroll 0 0;
        }



@media (max-width:800px)
{
    .registerwrapper
    {
        width: 100% !important;
    }
}



/* ipad Portrait [VERTICAL] CSS Start here */
@media only screen and (max-width : 768px)   
{
.btnregister {
	font-size: 20px; padding:10px 0px
}
}
